movie-rip-epg.data(1)

NAME
movie-rip-epg.data - Gathers information from VDR's epg.data file

SYNOPSIS

movie-rip-epg.data [-t title_mode] [-l language] < /some/where/epg.data > my_movie.info

DESCRIPTION
The movie-rip-epg.data program is a convenience program that can gather information about a movie from VDR's epg.data file. The program gathers its information from the epg.data file that is produced by VDR when it records a program for you, hence the name of the program.

The program reads its information from standard input, so you should redirect the program's input from the epg.data file that VDR produced when it recorded your movie.

The program writes its gathered information to standard output, so you should redirect the program's output into a file called my_movie.info (where my_movie.mpg is the file that was generated by VDR).

OPTIONS
The following options are available:

-t title_mode
    Sets the title mode. With this option, you can determine which part of the epg.data file will become the title that is used in the DVD menu that will be created by movie-title.

    Possible values are:
    title This will simply use the "T" line in the file.
    short This will simply use the "S" line in the file.
    squote This will use the quoted part of the "S" line.
    auto This will try to autodetect what to use.

    The title setting is the default if you don't specify -t.

-l language
    Sets the language of the title headings that are produced in the .info file. The default is English, which will use the headings Title, Short description and Synopsis.

    You may either specify english, french or dutch or specify your language's words for title, short description and synopis (or long description), separated by pipe signs (|).

    For example: ... -l "Title|Short description|Synopsis" ... could be used instead of english.

EXAMPLE

The command line format that I use most often is:

    movie-rip-epg.data -t auto < epg.data > movie.info

SEE ALSO
videotrans(1), movie-title(1), movie-make-title(1), movie-make-title-simple(1), movie-compare-dvd(1), movie-to-dvd(1)

AUTHOR
The author is Sven Berkvens-Matthijsse (sven@berkvens.net). Please send any project related e-mail to videotrans@berkvens.net.

BUGS
None known. Please report any bugs to videotrans@berkvens.net!